package com.uiui.zyappstore.bean;

import androidx.annotation.NonNull;

import com.google.gson.Gson;
import com.google.gson.JsonParser;

import java.io.Serializable;

public class BatchID implements Serializable {
    private static final long serialVersionUID = -2320968190625923242L;

    String batch_id;

    public String getBatch_id() {
        return batch_id;
    }

    public void setBatch_id(String batch_id) {
        this.batch_id = batch_id;
    }

    @NonNull
    @Override
    public String toString() {
        return JsonParser.parseString(new Gson().toJson(this)).getAsJsonObject().toString();
    }
}
